IBM WebSphere MQ Queue Manager Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 33857
Class: Unknown
CVE: CVE-2009-0439
Remote: No
Local: Yes
Published: Feb 23 2009 12:00AM
Updated: Feb 23 2009 05:47PM
Credit: IBM
Vulnerable: IBM WebSphere MQ 6.0.2 .3
IBM WebSphere MQ 6.0.2 .2
IBM WebSphere MQ 5.3.1
IBM WebSphere MQ 5.3 .0.6
IBM WebSphere MQ 5.3 .0.5
IBM WebSphere MQ 5.3 .0.1
IBM WebSphere MQ 5.3
IBM WebSphere MQ 7.0
IBM WebSphere MQ 6
IBM WebSphere MQ 5.3 Fix Pack 14
Not Vulnerable: IBM WebSphere MQ 7.0 2
IBM WebSphere MQ 6.0.2 6


 

Privacy Statement
Copyright 2010, SecurityFocus